@charset "UTF-8";
/*
* @subsection   RD Navbar
* @description  Describes style declarations for RD Navbar extension
*/
.rd-navbar ul,
.rd-navbar li { list-style: none; }

.rd-navbar-wrap, 
.rd-navbar-static.rd-navbar--is-clone,
.rd-navbar-static .rd-navbar-dropdown,
.rd-navbar-static .rd-navbar-megamenu, 
.rd-navbar-fixed .rd-navbar-nav-wrap, 
.rd-navbar-fixed .rd-navbar-submenu,
.rd-navbar-fixed .rd-navbar-submenu-toggle,
.rd-navbar-fixed .rd-navbar-search .form-group, 
.rd-navbar-fixed .rd-navbar-collapse, 
.rd-navbar-fixed .rd-navbar-collapse:before { transition: 0.3s all cubic-bezier(0.785, 0.135, 0.15, 0.86); }

.rd-navbar, 
.rd-navbar.rd-navbar--is-clone,
.rd-navbar-icon { display: none; }

.rd-navbar-fixed,
.rd-navbar-static,
.rd-navbar-fullwidth,
.rd-navbar-sidebar { display: block; }

.rd-navbar--no-transition, .rd-navbar--no-transition * {  transition: none !important; }

.rd-navbar-outer { color: #999; background: #444444; }

.rd-navbar-static { background: #fff; }
.rd-navbar-static .rd-navbar-nav-wrap,
.rd-navbar-static .rd-navbar-search-wrap { display: table-cell; vertical-align: middle; }
.rd-navbar-static .rd-navbar-nav-wrap { width: 100%; }
.rd-navbar-static.rd-navbar--is-clone { position: fixed; top: 0;left: 0; right: 0; display: block; -webkit-transform: translateY(-105%); transform: translateY(-105%); z-index: 20; }
.rd-navbar-static.rd-navbar--is-clone .rd-navbar-panel { display: none; }
.rd-navbar-static .form-group { margin-bottom: 0; }
.rd-navbar-static.rd-navbar--is-clone.rd-navbar--is-stuck { -webkit-transform: translateY(0); transform: translateY(0); }
.rd-navbar-static.rd-navbar--is-stuck { position: absolute; left: 0; top: 0; right: 0; z-index: 20; }
.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-panel { display: none; }


/*
* @subsection   RD Navbar Toggles
*
* @description  Describes style declarations for RD Navbar navigation
*/
.rd-navbar-fixed .rd-navbar-icon { display: inline-block; }

.rd-navbar-nav, 
.rd-navbar-toggle { display: none; }

.rd-navbar-static .rd-navbar-subpanel { display: table; }
.rd-navbar-static .rd-navbar-outer .rd-navbar-inner { position: relative; }

.rd-navbar-static .rd-navbar-dropdown,
.rd-navbar-static .rd-navbar-megamenu { position: absolute; padding: 8px 0; color: #999; background: #444; text-align: left; opacity: 0; visibility: hidden;  -webkit-transform: translateY(30px); transform: translateY(30px); }

.rd-navbar-static .rd-navbar-dropdown ul,
.rd-navbar-static .rd-navbar-dropdown li { list-style: none; margin: 0; padding: 0; }

.rd-navbar-static .rd-navbar-dropdown li > a,
.rd-navbar-static .rd-navbar-megamenu li > a { color: #ffffff; display: block; font-size: 16px; line-height: 24px; /*padding: 6px 16px;*/ margin: 0; }

.rd-navbar-static .rd-navbar-megamenu li.other-link > a { color: #f27727; }
.rd-navbar-static .rd-navbar-megamenu li.other-link > a:hover { color: #ffffff; }


.rd-navbar-static .rd-navbar-dropdown li.focus > a, 
.rd-navbar-static .rd-navbar-dropdown li.opened > a, 
.rd-navbar-static .rd-navbar-dropdown a:hover,
.rd-navbar-static .rd-navbar-megamenu li.focus > a,
.rd-navbar-static .rd-navbar-megamenu li.opened > a,
.rd-navbar-static .rd-navbar-megamenu a:hover { color: #d75500; text-decoration: none;  }
.rd-navbar-static .rd-navbar-dropdown { width: 270px; }
.rd-navbar-static .rd-navbar-megamenu { left: 0; right: 0; z-index: 900; display: table; table-layout: fixed; width: 100%; padding: 16px 0px; }
.rd-navbar-static .rd-navbar-megamenu > li { display: table-cell; }
.rd-navbar-static .rd-navbar-nav { display: block; text-align: left; margin-bottom: 0; }
.rd-navbar-static .rd-navbar-nav li.rd-navbar--has-dropdown { position: relative; }

.rd-navbar-static .rd-navbar-nav li.focus > .rd-navbar-dropdown, .rd-navbar-static .rd-navbar-nav li.focus > .rd-navbar-megamenu,
.rd-navbar-static .rd-navbar-nav li.opened > .rd-navbar-dropdown,
.rd-navbar-static .rd-navbar-nav li.opened > .rd-navbar-megamenu { opacity: 1; visibility: visible; -webkit-transform: translateY(0); transform: translateY(0); }
.rd-navbar-static .rd-navbar-nav > li { display: inline-block; }
.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-megamenu { top: 100%; z-index: 3; }
.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown { left: 50%; margin-top: 10px; margin-left: -135px; }
.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown .rd-navbar-dropdown { left: 100%; top: -8px; z-index: 2; }
.rd-navbar-static .rd-navbar-nav > li > a { display: block; font-size: 19px; padding: 0.75rem 16px 0.75rem 0; text-transform: uppercase; color: #ffffff;  font-weight: normal; }
.rd-navbar-static .rd-navbar-nav > li.active > a, 
.rd-navbar-static .rd-navbar-nav > li.opened > a, 
.rd-navbar-static .rd-navbar-nav > li.focus > a, 
.rd-navbar-static .rd-navbar-nav > li > a:hover { color: #f27727; text-decoration: none; }

.rd-navbar-static .rd-navbar-nav > li span { text-transform: uppercase; font-size: 18px; }


.rd-navbar-fixed .rd-navbar-toggle { display: block;
  display: inline-block;
  position: relative;
  width: 48px;
  height: 48px;
  font-size: 24px;
  line-height: 48px;
  text-align: center;
  cursor: pointer;
  color: #333;
}

.rd-navbar-fixed .rd-navbar-toggle span { position: relative; display: block; margin: auto;  transition: .3s all ease; -webkit-transform: rotate(180deg); transform: rotate(180deg); }

.rd-navbar-fixed .rd-navbar-toggle span:before, 
.rd-navbar-fixed .rd-navbar-toggle span:after {
  -webkit-transform-origin: 1.71429px center;
  transform-origin: 1.71429px center;
  -webkit-transform-origin: 1.71429px center;
  transform-origin: 1.71429px center;
  content: "";
  position: absolute;
  left: 0;
  top: -8px;
  transition: .3s all ease;
}

.rd-navbar-fixed .rd-navbar-toggle span:after { top: 8px; }

.rd-navbar-fixed .rd-navbar-toggle span:after, 
.rd-navbar-fixed .rd-navbar-toggle span:before,
.rd-navbar-fixed .rd-navbar-toggle span {
  width: 24px;
  height: 4px;
  background-color: #333;
  backface-visibility: hidden;
  border-radius: 0;
}

.rd-navbar-fixed .rd-navbar-toggle.active span {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.rd-navbar-fixed .rd-navbar-toggle.active span:before, 
.rd-navbar-fixed .rd-navbar-toggle.active span:after {
  top: 0;
  width: 15px;
}

.rd-navbar-fixed .rd-navbar-toggle.active span:before {
  -webkit-transform: rotate3d(0, 0, 1, -40deg);
  transform: rotate3d(0, 0, 1, -40deg);
}

.rd-navbar-fixed .rd-navbar-toggle.active span:after {
  -webkit-transform: rotate3d(0, 0, 1, 40deg);
  transform: rotate3d(0, 0, 1, 40deg);
}

.rd-navbar-fixed .rd-navbar-nav-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 232px;
    padding: 0 0 56px;
    bottom: -56px;
    color: #ffffff;
    background: #444444;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.25);
    z-index: 22;
	-webkit-transform: translateX(-105%);
	transform: translateX(-105%);
}

.rd-navbar-fixed .rd-navbar-nav-wrap.active {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.rd-navbar-fixed .rd-navbar-nav li.menu-section > span { color: #aaaaaa !important; }
.rd-navbar-fixed .rd-navbar-nav-wrap ul,
.rd-navbar-fixed .rd-navbar-nav-wrap ul li { margin: 0; padding: 0; }
 
.rd-navbar-fixed .rd-navbar-nav {
  display: block;
  height: 100%;
  overflow: auto;
  font-size: 16px;
  line-height: 26px;
  text-align: left;
}

.rd-navbar-fixed .rd-navbar-nav:before, .rd-navbar-fixed .rd-navbar-nav:after { content: ''; display: block; height: 8px; }

.rd-navbar-fixed .rd-navbar-nav li > a,
.rd-navbar-fixed .rd-navbar-nav li.menu-section span { display: block; padding: 11px 50px 11px 11px; 
	text-transform: uppercase;
	color: #ffffff;
}

.rd-navbar-fixed .rd-navbar-nav li.menu-section span { text-transform: uppercase; }

.rd-navbar-fixed .rd-navbar-nav li.opened > a { 
	color: #f27727;
}
.rd-navbar-fixed .rd-navbar-nav li.active .rd-navbar-submenu-toggle {  color: #fff; }
.rd-navbar-fixed .rd-navbar-nav li.active > a {  color: #fff;  background: #f44336; }
.rd-navbar-fixed .rd-navbar-dropdown,
.rd-navbar-fixed .rd-navbar-megamenu { display: none; }
.rd-navbar-fixed .rd-navbar-submenu { position: relative; }
.rd-navbar-fixed .rd-navbar-submenu li > a { padding: 11px 11px 11px 20px; text-transform: none; }
.rd-navbar-fixed .rd-navbar-submenu .rd-navbar-dropdown li li > a,
.rd-navbar-fixed .rd-navbar-submenu .rd-navbar-megamenu ul li li > a { padding-left: 48px;}
.rd-navbar-fixed .rd-navbar-submenu.opened > .rd-navbar-dropdown,
.rd-navbar-fixed .rd-navbar-submenu.opened > .rd-navbar-megamenu { display: block; }



.rd-navbar-fixed .rd-navbar-submenu-toggle {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  font-family: 'Font Awesome 5 Free'; font-weight: bold;
  width: 50px;
  height: 48px;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
}
.rd-navbar-fixed .rd-navbar-submenu-toggle:hover { color: #ffffff; } 
.rd-navbar-fixed .rd-navbar-submenu-toggle:before {
  content: '\f0dd';
  position: relative;
  top: 0;
	display: inline-block;
	width: 50px;
	height: 48px;
	line-height: 40px;
  left: 0;
  right: 0;
  text-align: center;
}

.rd-navbar-fixed  .opened .rd-navbar-submenu-toggle:before {
	-webkit-transform: rotate(180deg); transform: rotate(180deg);
	color: #f27727;
}



/*
* @subsection   RD Navbar Toggles
*
* @description  Describes style declarations for RD Navbar panel
*/
.rd-navbar-static .rd-navbar-panel-top,
.rd-navbar-static .rd-navbar-panel { padding: 0; }
.rd-navbar-static .rd-navbar-panel:before, .rd-navbar-static .rd-navbar-panel:after { display: table; content: ""; line-height: 0; }
.rd-navbar-static .rd-navbar-panel:after { clear: both; }

.rd-navbar-fixed .rd-navbar-panel-canvas {
  position: absolute;
  height: 56px;
  left: 0;
  top:0px;                     	
  width: 100%;
  background: #444444;
  z-index: 16;
}

.rd-navbar-fixed .rd-navbar-panel-canvas-2 {
  position: absolute;
  height: 56px;
  left: 0;
  top:56px;                     	
  width: 100%;
  background: #fff;
  z-index: 16;
}

.rd-navbar-fixed .rd-navbar-toggle {
  position: absolute;
  z-index: 17;
  top: 60px;
  right: 4px;
}

/*
btn form
*/
.awesome-icon { font-family: 'Font Awesome 5 Free'; font-weight: bold; }
.awesome-icon-search:after { content: '\f002'; }
.rd-navbar-icon { width: 48px; height: 48px; padding: 0; margin: 0; }
.rd-navbar-icon span { width: 48px; height: 48px; font-size: 28px; line-height: 48px; display: inline-block; position: relative; text-align: center; cursor: pointer; color: #fff; }



.rd-navbar-fixed .rd-navbar-collapse-toggle,
.rd-navbar-fixed .rd-navbar-feedback-toggle { display: block; position: absolute; top: 4px; }
.rd-navbar-fixed .rd-navbar-collapse-toggle { right: 6px; z-index: 20; }
.rd-navbar-fixed .rd-navbar-feedback-toggle { right: 56px; z-index: 16; }
.rd-navbar-fixed .rd-navbar-collapse-toggle span, 
.rd-navbar-fixed .rd-navbar-collapse-toggle span:before, 
.rd-navbar-fixed .rd-navbar-collapse-toggle span:after,
.rd-navbar-fixed .rd-navbar-feedback-toggle span, 
.rd-navbar-fixed .rd-navbar-feedback-toggle span:before, 
.rd-navbar-fixed .rd-navbar-feedback-toggle span:after { transition: .3s all ease; }
.rd-navbar-fixed .rd-navbar-collapse-toggle span:before, 
.rd-navbar-fixed .rd-navbar-collapse-toggle span:after,
.rd-navbar-fixed .rd-navbar-feedback-toggle span:before, 
.rd-navbar-fixed .rd-navbar-feedback-toggle span:after { position: absolute; top: 0;left: 0; width: 100%; height: 100%; }
.rd-navbar-fixed .rd-navbar-collapse-toggle span:before { content: "\f142"; } /* pen */
.rd-navbar-fixed .rd-navbar-feedback-toggle span:before { content: "\f304"; } /* close */
.rd-navbar-fixed .rd-navbar-collapse-toggle span:before,
.rd-navbar-fixed .rd-navbar-feedback-toggle span:before { -webkit-transform: rotate(0deg) scale(1); transform: rotate(0deg) scale(1); opacity: 1; visibility: visible; }
.rd-navbar-fixed .rd-navbar-collapse-toggle span:after { content: "\f00d"; }
.rd-navbar-fixed .rd-navbar-feedback-toggle span:after { content: "\f00d"; }
.rd-navbar-fixed .rd-navbar-collapse-toggle span:after,
.rd-navbar-fixed .rd-navbar-feedback-toggle span:after { -webkit-transform: rotate(-90deg) scale(0); transform: rotate(-90deg) scale(0); opacity: 0;   visibility: hidden; }
.rd-navbar-fixed .rd-navbar-collapse-toggle.active span:before,
.rd-navbar-fixed .rd-navbar-feedback-toggle.active span:before { opacity: 0; visibility: hidden; -webkit-transform: rotate(90deg) scale(0); transform: rotate(90deg) scale(0); }
.rd-navbar-fixed .rd-navbar-collapse-toggle.active span:after,
.rd-navbar-fixed .rd-navbar-feedback-toggle.active span:after { color: #666666; -webkit-transform: rotate(0deg) scale(1); transform: rotate(0deg) scale(1); opacity: 1; visibility: visible; }
.rd-navbar-fixed .rd-navbar-collapse-toggle.active { }
.rd-navbar-fixed .rd-navbar-search-toggle { display: block; position: absolute; top: 60px; right: 56px; z-index: 16; }
.rd-navbar-fixed .rd-navbar-search-toggle span { display: inline-block; position: relative; text-align: center; cursor: pointer; color: #333; }
.rd-navbar-fixed .rd-navbar-search-toggle span, 
.rd-navbar-fixed .rd-navbar-search-toggle span:before, 
.rd-navbar-fixed .rd-navbar-search-toggle span:after { transition: .3s all ease; }
.rd-navbar-fixed .rd-navbar-search-toggle span:before, 
.rd-navbar-fixed .rd-navbar-search-toggle span:after { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.rd-navbar-fixed .rd-navbar-search-toggle span:before { content: "\f002"; -webkit-transform: rotate(0deg) scale(1); transform: rotate(0deg) scale(1); opacity: 1; visibility: visible; }
.rd-navbar-fixed .rd-navbar-search-toggle span:after { content: "\f00d"; -webkit-transform: rotate(-90deg) scale(0); transform: rotate(-90deg) scale(0); opacity: 0; visibility: hidden; }
.rd-navbar-fixed .rd-navbar-search-toggle.active span:before { opacity: 0; visibility: hidden; -webkit-transform: rotate(90deg) scale(0); transform: rotate(90deg) scale(0); }
.rd-navbar-fixed .rd-navbar-search-toggle.active span:after { -webkit-transform: rotate(0deg) scale(1); transform: rotate(0deg) scale(1); opacity: 1; visibility: visible; }


/*
* @subsection   RD Navbar Brand
*
* @description  Describes style declarations for RD Navbar brand
*/
.rd-navbar-fixed .rd-navbar-brand { 
    display: inline-block;
    text-align: left;
    position: absolute;
    top: 66px;
    overflow: hidden;
    z-index: 17;
/*
display: inline-block; text-align: left; position: relative; top: 48px; overflow: hidden; z-index: 17; 
*/
}
.rd-navbar-fixed .rd-navbar-brand a { display: inline-block; }

.rd-navbar-fixed .rd-navbar-brand img { height: 42px; }
@media (max-width: 767px){
	.rd-navbar-fixed .rd-navbar-brand img { height: 38px; }
}
























/*
* @subsection   RD Navbar Search
*
* @description  Describes style declarations for RD Navbar search
*/
.rd-navbar-search,
.rd-navbar-search-toggle { display: none; }
.rd-navbar-static .rd-navbar-search { display: block; }
.rd-navbar-static .rd-navbar-search form { position: relative; }
.rd-navbar-static .rd-navbar-search form input { display: block;font-size: 18px; line-height: 24px; padding: 6px 56px 6px 16px; height: 40px; color: #333333; }
.rd-navbar-static .rd-navbar-search form button[type="submit"] {
  position: absolute;
  font-size: 22px;
  width: 24px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  top: 0;
  right: 20px;
	color: #e1e1e1;
}
.rd-navbar-static .rd-navbar-search form button[type="submit"]:hover { color: #333333; text-decoration: none;  }


.rd-navbar-fixed .rd-navbar-search { display: block;}
.rd-navbar-fixed .rd-navbar-search .form-group {
  position: absolute;
  top: 60px;
  left: 10px;
  right: 112px;
  /*height: 56px;*/
  background: #fff;
  z-index: 20;
  visibility: hidden;
  opacity: 0;
}

.rd-navbar-fixed .rd-navbar-search .form-group input {
  width: 100%;
  height: 46px;
  display: block;
  font-size: 22px;
  line-height: 46px;
}

.rd-navbar-fixed .rd-navbar-search.active .form-group {
  opacity: 1;
  visibility: visible;
}

.rd-navbar-fixed .rd-navbar-search form button[type="submit"] {
  display: none;
}

/*
* @subsection   RD Navbar Collapse
*
* @description  Describes style declarations for RD Navbar collapse
*/
.rd-navbar-collapse,
.rd-navbar-collapse-toggle { display: none; }


.rd-navbar-static .rd-navbar-collapse { display: block; text-align: right; }
.rd-navbar-static .rd-navbar-collapse li { display: inline-block; margin-left: 15px; }
.rd-navbar-static .rd-navbar-collapse li a:hover { text-decoration: underline; }


.rd-navbar-fixed .rd-navbar-collapse {
  display: block;
  text-align: left;
  position: fixed;
  top: 4px;
  right: 4px;
  color: #333;
  padding: 36px 0 8px;
  font-size: 16px;
  line-height: 26px;
  z-index: 19;
  width: 180px;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.25);
  visibility: hidden;
  overflow: hidden;
  transition: .3s box-shadow ease .2s;
}

.rd-navbar-fixed .rd-navbar-collapse:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  background: #f7f7f7;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  -webkit-transform: scale(0);
  transform: scale(0);
}

.rd-navbar-fixed .rd-navbar-collapse a {
	position: relative;
	opacity: 1;
	transition: .3s all ease 0s;
}

.rd-navbar-fixed .rd-navbar-collapse a {
	display: block;
	padding: 11px 16px;
	color: #f27727;
}

.rd-navbar-fixed .rd-navbar-collapse a:hover {
  background: #f2f2f2;
}

.rd-navbar-fixed .rd-navbar-collapse.active {
  visibility: visible;
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.25);
}

.rd-navbar-fixed .rd-navbar-collapse.active li {
  transition: .3s all ease .2s;
  opacity: 1;
}

.rd-navbar-fixed .rd-navbar-collapse.active:before {
  background: #fff;
  -webkit-transform: scale(12);
  transform: scale(12);
}


















/****************** add custom ******************/

.section-header { font-size: 30px; color: #666666; }

.container.middle-container { margin-top: 20px; margin-bottom: 20px; }

/* Dropdown Button */
.dropbtn-city { border: none; cursor: pointer; }

#city-search { border-box: box-sizing; background-image: url('../searchicon.png'); background-position: 14px 12px; background-repeat: no-repeat; font-size: 16px; padding: 14px 0px 12px 45px; border: none;  border-left: 1px solid #999999;  border-right: 1px solid #999999; border-bottom: 1px solid #999999; max-width: 198px; outline: none;  }
#city-search:focus { outline: 3px solid #ddd !important; }

.dropdown-city { position: relative; display: inline-block; width: 100%; }

.dropdown-city-content { display: none; max-height: 280px; position: absolute;background-color: rgba(68, 68, 68, 1); max-width: 200px; border-left: 1px solid #fff; border-right: 1px solid #fff; border-bottom: 1px solid #fff; z-index: 1; top: 20px; overflow: hidden; }
.dropdown-city-content a { text-decoration: none; display: inline-block; padding: 10px 20px; width: 100%; color: #ffffff; }
.dropdown-city-content a:hover,
.dropdown-city-content a:focus,
.dropdown-city-content a.active { color: #f27727 }

.show {display:block;}

.rightMenu { overflow: hidden; }
.rightMenuOver { background-color: rgba(0,0,0,0.5);  width: 100%; height: 100%; position: absolute; z-index: 21; top: 0; right: 0; left: 0; bottom: 0; }


@media (max-width: 992px) {
	.top-header-menu { position: absolute; z-index: 2; top: 55px; background-color: #444; }
	.top-header-menu a:first-child { padding-left: 10px; }
	.top-header-menu a:nth-last-child(2) { padding-right: 10px; }
}

.m-icon { }
.m-icon a { padding: 1rem; display: inline-block; }
.m-icon a.active,
.m-icon a:hover {background-color: #444;}

.shop-logo-search { background-color: rgba(255, 255, 255, 1); }
.shop-logo-search a.logo img { width: 13rem}


.rd-navbar-head { background-color: rgba(68, 68, 68, 1); -webkit-backdrop-filter: saturate(180%) blur(120px); backdrop-filter: saturate(180%) blur(20px); }
.rd-navbar-head,
.rd-navbar-head a { color: #ffffff; }
.rd-navbar-head a:hover { color: #f27727; }

.rd-navbar-static .navbar-city { float: left; }

.navbar-city { color: #ffffff; }
.navbar-city .dropdown.show .btn-city { color: #f27727; }
.navbar-city,
.rd-navbar-collapse a { display: inline-block; margin-left: 10px; padding-top: 0.5rem; padding-bottom: 0.5rem; }

.navbar-city .dropdown-menu { max-height: 20rem; overflow-y: auto; width: 240px; } 
.navbar-city .dropdown-city.dropdown-item,
.navbar-city .dropdown-header {  padding: 0.3rem 0.75rem; }
.navbar-city .btn-city { border: none; padding: 0; background-color: inherit; color: #ffffff; cursor: pointer;  }
.navbar-city .dropdown.show .btn-city { text-decoration: underline;  }
.navbar-city .dropdown.show .dropdown-toggle::after,
.rd-navbar-submenu.focus a.drop:after { transition: .3s all ease; -webkit-transform: rotate(180deg); transform: rotate(180deg); }

.rd-navbar-static .rd-navbar-social-wrap { margin-left: 0.1rem; }
.rd-navbar-static .rd-navbar-submenu a.drop:after { display: inline-block; width: 0; height: 0; margin-left: 0.255em; vertical-align: 0.255em; content: ""; border-top: 0.3em solid; border-right: 0.3em solid transparent; border-bottom: 0; border-left: 0.3em solid transparent; }

.rd-navbar-fixed .navbar-city { position: absolute; top: 8px; left: 10px; z-index: 18; }
.rd-navbar-fixed .rd-navbar-social-wrap { display: none; }

.rd-navbar-social-wrap,
.rd-navbar-search-wrap { float: right; display: block; }

.rd-navbar-submenu a.drop:after,
.dropdown-toggle::after { 	transition: .3s all ease; -webkit-transform: rotate(0); transform: rotate(0); }

@media (max-width: 506px){
	.rd-navbar-fixed .navbar-city { top: -4px;  }
	.navbar-city .dropdown-menu { left: auto !important; }
}
@media (max-width: 767px){
	.rd-navbar-fixed-linked .page-content.main { padding-top: 60px; }
	.rd-navbar-fixed-linked .page-content { padding-top: 80px; }
}

.navbar-city a.nash-phone,
.navbar-city a:hover.nash-phone,
footer a.nash-phone,
footer a:hover.nash-phone { cursor: default;  text-decoration: none;  }

.navbar-city a.nash-phone,
.navbar-city a:hover.nash-phone { color: white; }

footer a.nash-phone,
footer a:hover.nash-phone  { color: #212529; }

@media (max-width: 768px) {
	.navbar-city .nash-phone { display: inline-block;}
}
@media (min-width: 768px){
	.rd-navbar-fixed-linked .page-content { padding-top: 48px; }
}
@media (min-width: 768px) and (max-width: 991px) {
	.rd-navbar-static-linked .navbar-city,
	.rd-navbar-static-linked .rd-navbar-collapse a { font-size: 11px; }
	.rd-navbar-static-linked .rd-navbar-static .rd-navbar-nav > li > a { font-size: 14px; }
}

.footer-menu { background-color: #444 }
.footer-menu,
.footer-menu a  { color: #ffffff; }
.copyright a:hover,
.footer-menu a:hover,
.footer-right a:hover { color: #d75500; }
.shop-footer,
.shop-footer a { font-size: 18px; }
.copyright a,
.footer-right a { color: #a1a1a1; }
.copyright,
.copyright a { font-size: 16px; }
.footer-menu .section-header { color: #ffffff; }
.shop-footer .section-header { line-height: 1; }
@media (min-width: 768px) {
	.section-popular a {  }
}

.rd-navbar-collapse.toggle-original-elements a { color: #f27727; }
.rd-navbar-collapse.toggle-original-elements a:hover { color: #ffffff; }
.rd-navbar-collapse.toggle-original-elements a:hover.base-color-default { text-decoration: underline; }


.modal a.zachita { color: #969696; }
.modal a:hover.zachita { text-decoration: underline; }

.badge-shop-help { color: #969696; background-color: #e0e0e0; border-radius: 100%; font-size: 13px; height: 20px; width: 20px; }
.badge-shop-help[href]:hover, 
.badge-shop-help[href]:focus { color: #969696; background-color: #e0e0e0; border-radius: 100%; }

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before,
.custom-control-input:checked ~ .custom-control-label::before { background-color: #969696; }

.modal .text-center .custom-control-label::before, 
.modal .text-center .custom-control-label::after { top: -20px; left: 40%; }
.modal .text-center .custom-control {
	margin-top: 10px; 
	font-weight: 700; 
}
.modal .text-center .custom-control img { 
	display: inline-block;
	max-height: 60px; 
	margin-top: 2px;
	margin-bottom: 6px;
}

.firstselect,
.select2-selection__rendered { color: #969696; }

.shop-warning { font-size: 14px; line-height: 14px; font-weight: bold; margin-bottom: 12px;   }


.dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}